/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 1000px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    
    .container .three.columns                   { width: 250px; }
     
    .container .six.columns                     { width: 250px; }
    
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 700px; }
    .container .twelve.columns                  { width: 760px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

     .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
	#catmenu{display:block;}
	#catnav select{display:none;}

	@media only screen and (max-width: 1199px) { 	
	.container{ width: 1024px; }
	.container .eleven.columns {width: 660px;}
	.container .six.columns {width: 250px;}
	/*#sidebar-small {display:none;}*/
	.magbig-thumb {width:310px;}
	.subsform input[type="text"]{width: 56%;}
	ul.tabs2 li, ul.tabs li{padding: 0px 8px;}
	.social-icons a {margin: 0 10px 0 0;}
	.tpcrn-soc-counter li {width: 98px;}
	.breaking-ticker,#header-banner468{display:none;}
	}
	 @media only screen and (max-width: 1024px) { 
	 
	 .container{ width: 960px; }
	 .container .eleven.columns {width: 604px;}
	 .container .six.columns {width: 250px;}
		.magbig-thumb {
		width: 280px;
		}
		.sb-post-thumbnail {
		width: 60px;
		height: 60px;}
		ul.tabs2 li, ul.tabs li{padding: 0px 8px;}
		.social-icons a {margin: 0 10px 0 0;}
		.tpcrn-soc-counter li {width: 98px;}
		
		.breaking-ticker,#header-banner468{display:none;}
	 
	 }


@media only screen and (min-width: 959px) and (max-width: 1200px) {
    .post_content {    width: 100%;}
    #vi-news-block div.lusja:first-child {width: 49%;}
    .mpc-block {width: 30%;}
    #sidebar-small {display: block;}
}
	 

	
	
/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    /*@media only screen and (min-width: 768px) and (max-width: 959px) {*/
        /*.container                                  { width: 768px; }*/
      /**/
        /*.column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }*/
        /*.column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }*/
        /*.alpha.omega                                { margin-left: 0; margin-right: 0; }*/

        /*.container .one.column,*/
        /*.container .one.columns                     { width: 28px; }*/
        /*.container .two.columns                     { width: 76px; }*/
        /*.container .three.columns                   { width: 124px; }*/
        /*.container .four.columns                    { width: 172px; }*/
        /*.container .five.columns                    { width: 220px; }*/
        /*.container .six.columns                     { width: 268px; }*/
        /*.container .seven.columns                   { width: 316px; }*/
        /*.container .eight.columns                   { width: 364px; }*/
        /*.container .nine.columns                    { width: 412px; }*/
        /*.container .ten.columns                     { width: 460px; }*/
        /*.container .eleven.columns                  { width: 704px; }*/
        /*.container .twelve.columns                  { width: 556px; }*/
        /*.container .thirteen.columns                { width: 604px; }*/
        /*.container .fourteen.columns                { width: 652px; }*/
        /*.container .fifteen.columns                 { width: 700px; }*/
        /*.container .sixteen.columns                 { width: 748px; }*/

        /*.container .one-third.column                { width: 330px; }*/
        /*.container .two-thirds.column               { width: 492px; }*/
        /*#head-top div.block:nth-child(2) #social-links li {width: 15px;}*/
        /*#catnav.secondary ul a {font-size: 8px;}*/
        /*#head-top div.block:nth-child(4) a img {height: 28px;}*/

		/*#catmenu{display:block;}*/
	    /*#catnav select,.menu-last{display:none;}*/
		/*.list-block{width:40%;}*/
		/*.sb-post-list-title{width:58%;}*/
 		/*#sidebar {width:100%;}*/
		 /**/
		/*.breaking-ticker{display:none;}#logo {float:none;}*/
    /*}*/
@media only screen and (min-width: 100px) and (max-width: 966px){
    /*.block-ban1, .block-ban, #first-top-banner, #second-header-banner, #sidebar {
        display: none;
    }*/
}
@media screen and (max-width: 480px) {
    #main-page-board .left, #main-page-board .right  {
        width: 100%!important;
    }
    .rubric-prev p {
        width: auto!important;
    }
    .block-ban1 {
        width: 100%!important;
        height: auto!important;
    }
    #catnav.secondary {
        margin-top: 58px;
    }
    #text-9 {display: none;}
    .textwidget ins a img, .textwidget ins img {
        margin-left: 0px!important;
    }
    #first-top-banner div ins a img, #first-top-banner div ins img {
        width: 90%;
    }
    .block-ban1 ins a img, .block-ban1 ins img {
        width: 70%;
    }
    .block {
        margin-bottom: 13px;
    }
/*    .post_content img {
        width: 100%!important;
    }*/
}

@media only screen and (min-width: 640px) and (max-width: 959px) {
    .container { width: 100%; }
    .container .columns,
    .container .column { margin: 0; }
#first-top-banner div ins a img, #first-top-banner div ins img {
        width: 90%;
    }
    .block-ban1 ins a img, .block-ban1 ins img {
        width: 70%;
    }
    .block {
        margin-bottom: 10px;
    }
    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column  { width: 100%; }

    /* Offsets */
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .offset-by-fifteen { padding-left: 0; }
    /*#catnav {display: none;}*/
    #catmenu {display:none;}
    #tp-section-wrap { padding:0 10px;}
    #catnav select{display:block;}
    .fluid_container,.featured-cat-top{width:100%;}
    .breaking-ticker,.menu-last{display:none;}
    .full-left{width:295px;}
    .post-box-left {width:100%;}
    .magbig-thumb {position: relative;margin-right:0px;height: 180px;}
    .list-block {width:100%;padding:10px; }
    .full-right {width: 100%;}
    .camera_caption {display:none!important;}
    .camera_wrap img {max-width: none!important;width:auto!important;}
    #tp-site-wrap-container {margin: 0 2px;}
    .blog-lists.one-half.column.first, .blog-lists.one-half.column.second{width:100%;padding:0;}
    .bx-wrapper {display: none!important;}
    #head-top {
        height: 100px;
        position: relative;
    }
    #text-19, #text-22 {
    	width: 100%;
    }
    .block-ban, #text-9 {
    	display: none;
    }
    #head-top div.block:nth-child(1) {width: 15%}
    #head-top div.block:nth-child(4) {display: none;}
    #head-top .searchform { margin: 55px -73px;}
    #head-top .searchform input {width: 250px;}
    #head-top div.block:nth-child(1) img {
        margin: 37px 0 0 10px;
    }
    #head-top .main-date {
        position: absolute;
        top: -7px;
        left: 12px;
        font-size: 16px;
    }
    #head-top div.block:nth-child(2) #social-links {
        position: absolute;
        top: 15px;
        right: -170px;
    }
    #head-top div.block:nth-child(2) #user-links {display: none;}
    #vi-news-block div.lusja:first-child {width: 49%;}
    #vip-ul li {width: 22.5%;}
    .mpc-block {width: 30%}
    #head-top {border-bottom: 2px solid red;}

    .rubric-prev a.title {width: 65%;}
    .rubric-prev p:nth-last-child(3) {width: 65%;}

    .add-theme {display: none!important;}
    #view-news-main ul li:first-child a.title {
        width: 50%;
    }
    #view-news-main ul li:first-child p:nth-child(3) {
        width: 50%;
    }
    #view-news-main ul li p:nth-child(3) {width: 70%;}
    #video-news-main ul li p:last-child {
        padding-left: 0;
    }
    #video-news-main ul li {width: 24%;}
    #video-news-main ul li:last-child {display: none;}

    .tpcrn-shr-post {height: 90px;}
    .tpcrn-shr-post li {height: 31px;width: 110px !important;}
    .previous,.next {width: 42.7%;}#logo {float:none;}
    #header-banner468{display:none;}
    #sidebar,#tp-section-left{border:none;}
    ul.tabs2 li, ul.tabs li{width:26%;}
    .singlenavig-prev-span,.singlenavig-next-span{width:42%;}
}
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 480px) {
        .container { width: 100%; }
        .container .columns,
        .container .column { margin: 0; }
.news-fix-two-banners div:last-child {margin-left: 0!important;}
#slider-main-board div {
	width: 22%!important;
	height: auto;
}
body.page-id-209 #vip-ul li a img, .vip-fix {
    height: auto!important;
}
.banblock div:first-child ins a img {
height: 70px!important;
width: auto;
}
.news-fix-two-banners div {
	width: 100%;
}
.news-fix-two-banners {
	width: 100%;
}
#slider-main-board {
	width: 100%!important;
}
#slider-main-board div a .img-holder img {
	height: auto!important;
}
#main-page-board .right ul li {
	width: 100%!important;
}
#text-19, #text-22 {
	width: 100%;
}
#text-9 {
	height: auto;
}
/*.post_content img {
	width: 100%;
}*/
#view-news-main ul li img {
	width: 100%!important;
}
        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 100%; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
        /*#catnav {display: none;}*/
		#catmenu {display:none;}
		#tp-section-wrap { padding:0 10px;}
		#catnav select{display:block;}
		.fluid_container,.featured-cat-top{width:100%;}
		.breaking-ticker,.menu-last{display:none;}
		.full-left{width:295px;}
        .bx-wrapper {display: none!important;}
		.post-box-left {width:100%;}
		.magbig-thumb {position: relative;margin-right:0px;height: 180px;width: 100%;}
		.list-block {width:100%;padding:10px; }
		.full-right {width: 100%;}
		.camera_caption {display:none!important;}
		.camera_wrap img {max-width: none!important;width:auto!important;}
		#tp-site-wrap-container {margin: 0 2px;}
		.blog-lists.one-half.column.first, .blog-lists.one-half.column.second{width:100%;padding:0;}

        #head-top div.block:nth-child(2), #head-top div.block:nth-child(3), #head-top div.block:nth-child(4) {display: none;}
        #head-top div.block:nth-child(1) {width: 100%;}
        #head-top div.block:nth-child(1) a img {
            width: 75%;
            margin: 0 auto;
            margin-top: 7px;
        }
        .bx-wrapper {display: none;}
        #vi-news-block div.lusja {
            width: 100%!important;
        }
        #vip-ul li {width: 21.5%; height: 147px;}
        #vip-ul {
            height: 160px;
        }
        #vip-ul li a p {
            font-size: 12px;
    line-height: 16px;
        }
        .mpc-block {width: 100%!important;}
        .vm-cat-block ul {display: none;}
        .vm-cat-block:hover ul.vm-childrens {display: block!important;}
        .vm-cat-block ul li .vm-sub-cat {display: none!important;}
        #head-top {border-bottom: 2px solid red;}

        .add-theme {display: none!important;}
        #view-news-main ul li:first-child a.title, #view-news-main ul li a {
            width: 100%;
        }
        #view-news-main ul li:first-child p:nth-child(3) {
            width: 100%;
        }
        #view-news-main ul li:first-child a:nth-child(4) {
            margin-left: 0!important;
            padding-left: 0!important;
        }
        #view-news-main ul li p:nth-child(3) {width: 100%;}
        #video-news-main ul li p:last-child {
            padding-left: 0;
        }
        #video-news-main ul li {width: 45%;}
        div.post-title ul li:first-child {width: 59%;}
        #view-news-main ul li a.title {    width: 45%;
            font-size: 14px;}
        #view-news-main ul li:first-child {height: auto!important;}
        .rubric-prev a.date {left: 3%;}
        .bx-wrapper {display: none!important;}

        .rubric-prev a.title {width: 100%;font-size: 15px;}
        .rubric-prev p:nth-last-child(3) {width: auto;}
        .rubric-prev .magbig-thumb {
            width: 100%;
            height: 200px;
        }
        .rubric-prev img {
            width: 100%;
        }
        /*.news-fix-two-banners div:last-child {display: none;}*/

        .add-theme {display: none;}

        /*#header ins, #beacon_2c40365218 {display: none!important;}*/

	.tpcrn-shr-post {height: 90px;}
 	.tpcrn-shr-post li {height: 31px;width: 110px !important;}
 	.previous,.next {width: 42.7%;}#logo {float:none;}
	#header-banner468{display:none;}
	#sidebar,#tp-section-left{border:none;}
	ul.tabs2 li, ul.tabs li{width:26%;}
	.singlenavig-prev-span,.singlenavig-next-span{width:42%;}
    /*#firms-block .vip-firms {display: none!important;}*/
        /*aside, ins, .news-fix-two-banners {display: none!important;}*/
        #view-news-main ul li a {padding-left: 0!important;}
    }

@media only screen and (max-width: 375px) {
    /*#catnav {display: none;}*/
    .slide-cur a.title {width: 66%!important;}
    .slide-cur a.title {    width: 50%!important;
        font-size: 12px!important;}
    #view-news-main-right .add-new {display: none;}
    #vip-ul li {width: 45.5%; }
    #footer-blocks .widget li {margin: 1px;padding: 1px;}
    .footer-block2, .footer-block3 {display: none;}
    .add-theme {display: none;}
    .bx-wrapper {display: none!important;}
    /*#header ins, #beacon_2c40365218 {display: none!important;}*/
    #video-news-main ul li {
        width: 100%!important;
    }
    #video-news-main ul li:nth-child(n+3), .date, .post-title ul {
        display: none!important;
    }
    .rubric-prev a.title {
        width: 100%;
        font-size: 14px;
    }
    .resp-nav {display: block!important;}
}
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 640px) {
        .container { width: 100%; }
        .container .columns,
        .container .column { margin: 0; }
#catnav.secondary {
	margin-top: 80px;
}
#first-top-banner div ins a img, #first-top-banner div ins img {
        width: 90%;
    }
    .block-ban1 ins a img, .block-ban1 ins img {
        width: 70%;
    }
    .block {
        margin-bottom: 13px;
    }
#text-9 {
	display: none;
}
.block-ban1 {
	width: 100%;
	height: auto;
}
body.page-id-209 #vip-ul li a img {
    height: auto!important;
}
        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width:100%; }
		#tp-section-wrap { padding:20px;}
		.fluid_container,.featured-cat-top{width:100%;}
		#catmenu {display:none;}
		#catnav select{display:block;}
		.breaking-ticker,.menu-last{display:none;}
		.post-box-left{width:47%;}
		.post-box-left .magbig-thumb {width:100%;}
		.magbig-thumb {position: relative;margin-right:0px;height: auto;width: 42%;}
		.list-block {width:49%;padding: 0 0 0 20px;}
		.full-left,.full-right {width: 100%;}
		.camera_caption {display:none!important;}
		.camera_wrap img {max-width: none!important;width:auto!important;}
		.blog-lists.one-half.column.first, .blog-lists.one-half.column.second{width:45%;padding-right: 15px;}
		.blog-lists.one-half.column.second {padding: 0 0 0 15px;}
        /*#catnav {display: none;}*/
        #head-top {border-bottom: 2px solid red;}

        #catnav.secondary ul a {font-size: 8px;}
        #head-top {
            height: 100px;
            position: relative;
        }
        #head-top div.block:nth-child(1) {width: 100%; margin-bottom: 37px;}
        #head-top div.block:nth-child(4) {display: none;}
        #head-top .searchform { margin: 55px -73px;}
        #head-top .searchform input {width: 250px;}
        #head-top div.block:nth-child(1) img {
                width: 75%;
    margin: 0 auto;
        }
        #head-top .main-date {
            position: absolute;
            top: -7px;
            left: 12px;
            font-size: 16px;
        }
        #head-top div.block:nth-child(2) #social-links {
            position: absolute;
            top: 15px;
            right: -170px;
        }
        .news-fix-two-banners, .post_content ins img {
        	width: 100%;
        }
        .news-fix-two-banners div:last-child {
        	margin-left: 0!important;
        }
        #vip-ul li a img {
        	height: auto!important;
        }
        #slider-main-board {
        	width: 100%!important;
        }
        #slider-main-board div {
        	width: 22%!important;
        }
        #slider-main-board div a .img-holder img {
        	height: auto!important;
        }
        #main-page-board .right ul li {
        	width: 100%!important;
        }
        #text-19, #text-22 {
        	width: 100%!important;
        }
        .bx-wrapper {display: none!important;}
        #head-top div.block:nth-child(2) #user-links {display: none;}
        #header ins {display: block!important}
        ins {display: none;}
        .lusja {width: 100%!important;}
        .lusja .metaslider {width: 100%!important;max-width: 100%!important;}
        #vip-ul li {width: 22%}
        .mpc-block {width: 47%!important;}

        .rubric-prev a.title {width: 52%;}
        .rubric-prev p:nth-last-child(3) {width: 100%;}

        .add-theme {display: none!important;}
        #view-news-main ul li:first-child a.title {
            width: 50%;
        }
        #view-news-main ul li:first-child p:nth-child(3) {
            width: 100%;
        }
        #view-news-main ul li:first-child a:nth-child(4) {
            margin-left: 0!important;
        }
        #view-news-main ul li p:nth-child(3) {width: 100%;}
        #video-news-main ul li p:last-child {
            padding-left: 0;
        }
        #video-news-main ul li {width: 40%;}
        div.post-title ul li:first-child {width: 59%;}
        #view-news-main ul li a.title {width: 54%;}
        #view-news-main ul li:first-child {height: auto!important;}

		.sb-post-thumbnail {width: 50px;height: 50px;}
		.tpcrn_magazine_singlethumb .blog-list-small .blog-lists-title{width:88%;}
		.tpcrn-shr-post span.head{display:block;}
		#header-banner468{display:none;}
		#sidebar,#tp-section-left{border:none;}
		ul.tabs2 li, ul.tabs li{width:29%;}
		.singlenavig-prev-span,.singlenavig-next-span{width:62%;}
        /*#header ins, #beacon_2c40365218 {display: none!important;}*/
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
